Retrieve Load Failure Log Results
Retrieve failure logs of the loader results.
GET
/api/{version}/services/loader/{job_id}/tasks/{task_id}/failurelogHeaders
Section link for HeadersThe Accept header only changes the format of the response in the case of an error. This does not change the file format of the download.
| Name | Description |
|---|---|
Accept | application/json |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
job_id | The id value of the requested load job. |
task_id | The id value of the requested load task. |
Request
Section link for Requestcurl -X GET -H "Authorization: {SESSION_ID}" \
- H "Content-Type: application/json" \
https://myveevavault.com/api/v26.1/services/loader/61907/tasks/1/failurelogResponse
Section link for ResponseresponseStatus,name__v
FAILURE/Versioning DocumentsResponse Details
Section link for Response DetailsOn SUCCESS, the response includes a CSV file with the failure log of loader results.
The response may include the following additional information:
| Metadata Field | Description |
|---|---|
id_param_value | The value of the field specified by the idparam body parameter if provided when loading data objects. For example, if idparam=external_id__v, the id_param_value returned is the same as the record's external ID. |